@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@500&family=Raleway:wght@200;400;500&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap');



body {
padding:4%;
}

:root{
    /*--theme-color: #653405;*/
	--theme-color: #2d692a;
	--secondary-theme-color: #d51e1e;
	--white-color: #ffffff;
	--button-color: #d51e1e;
}

.btn-theme{background:var(--theme-color); padding:3px 8px; text-decoration:none; font-size:14px; border-radius:4px;}

.contentwrapper{margin:8% 2% 3%;}

.headertop{background:var(--theme-color); text-align:right; padding:4px 10px;
}

.headertop a{text-decoration:none;}


.content{text-align:justify;}

h1, h2, h3{font-family: 'Poppins', sans-serif; font-size:25px; font-weight:600;}
h2{font-size: 18px;}

table{margin-top:3%;}

table thead{font-size:12px;}
table tbody{font-size:14px; font-weight:600;}

.table>:not(caption)>*>* {
    border-right-width: 1px;
}

.flex-fill {position:relative;}
.flex-fill a{position:absolute; left:20px; bottom:25%; z-index:1000; font-size:30px; font-weight:bold; font-family: 'Rajdhani', sans-serif;}

.flex-fill_custom {width:50%;}
.flex-fill_custom2 {width:50%;

background: url(../images/appointmentbg.webp);
background-repeat: no-repeat;
background-size: 100% 100%;
}

@media (max-width: 800px) {
	
.contentwrapper {margin: 8% 0;}

h1 {font-size: 18px!important;}
h2 {font-size: 14px!important;}

.d-flex {display: block!important;}
.flex-fill{width:100%;}

}

@media (max-width: 420px) {

}


@media (min-width: 992px){
.container {
    max-width: 95%;
}
}

@media (min-width: 768px){
.container {
    max-width: 95%;
}
}

@media (max-width: 900px){

}